/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.AccWarehouse ADD
	IsFalsi bit NOT NULL CONSTRAINT DF_AccWarehouse_IsFalsi DEFAULT ((1)),
	Zir5Darsad bit NOT NULL CONSTRAINT DF_AccWarehouse_Zir5Darsad DEFAULT ((0)),
	HaghAmalKari bit NOT NULL CONSTRAINT DF_AccWarehouse_HaghAmalKari DEFAULT ((0)),
	Type1Code int NULL,
	CityCode char(7) NULL,
	KalaTypeID int NULL
GO
COMMIT
